<?xml version="1.0" encoding="UTF-8"?>
<uml:StateMachine xmi:version="2.1" xmlns:xmi="http://schema.omg.org/spec/XMI/2.1" xmlns:uml="http://www.eclipse.org/uml2/2.1.0/UML" xmi:id="_941noC26Ed62ra5OzqYC2w" name="StateMachine">
  <region xmi:id="_-ZqcwC26Ed62ra5OzqYC2w">
    <subvertex xmi:type="uml:Pseudostate" xmi:id="_-_zPsC26Ed62ra5OzqYC2w"/>
    <subvertex xmi:type="uml:State" xmi:id="__eJ_oC26Ed62ra5OzqYC2w" name="not verfied"/>
    <subvertex xmi:type="uml:State" xmi:id="_IeuBMC27Ed62ra5OzqYC2w" name="requested"/>
    <subvertex xmi:type="uml:State" xmi:id="_K8ttoC27Ed62ra5OzqYC2w" name="retrieved"/>
    <subvertex xmi:type="uml:Pseudostate" xmi:id="_Qm5CMC27Ed62ra5OzqYC2w" kind="choice"/>
    <subvertex xmi:type="uml:State" xmi:id="_TQ80sC27Ed62ra5OzqYC2w" name="verified"/>
    <transition xmi:id="_HKrmcC27Ed62ra5OzqYC2w" target="__eJ_oC26Ed62ra5OzqYC2w" source="_-_zPsC26Ed62ra5OzqYC2w"/>
    <transition xmi:id="_Sw_iQC27Ed62ra5OzqYC2w" target="_Qm5CMC27Ed62ra5OzqYC2w" source="_K8ttoC27Ed62ra5OzqYC2w"/>
    <transition xmi:id="_Um1pkC27Ed62ra5OzqYC2w" target="_TQ80sC27Ed62ra5OzqYC2w" source="_Qm5CMC27Ed62ra5OzqYC2w"/>
    <transition xmi:id="_VWqkAC27Ed62ra5OzqYC2w" target="__eJ_oC26Ed62ra5OzqYC2w" source="_Qm5CMC27Ed62ra5OzqYC2w"/>
    <transition xmi:id="_V30JQC27Ed62ra5OzqYC2w" target="_IeuBMC27Ed62ra5OzqYC2w" source="__eJ_oC26Ed62ra5OzqYC2w"/>
    <transition xmi:id="_WRmiQC27Ed62ra5OzqYC2w" target="_K8ttoC27Ed62ra5OzqYC2w" source="_IeuBMC27Ed62ra5OzqYC2w"/>
  </region>
</uml:StateMachine>
